# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

malformedURI=URL није исправан и не може бити учитан.
fileNotFound=Firefox не може да пронађе датотеку на %S.
dnsNotFound=Firefox не може да пронађе сервер на %S.
unknownProtocolFound=Firefox не зна како да отвори ову адресу, зато што протоколи (%S) нису додељени ни једном програму или нису дозвољени у овом контексту.
connectionFailure=Firefox не може да оствари везу са сервером на %S.
netInterrupt=Веза са %S је прекинута приликом учитавања странице.
netTimeout=Сервер на %S захтева превише времена да се одазове.
redirectLoop=Firefox је препознао да сервер преусмерава захтев за адресом на начин да га никад неће завршити.
## LOCALIZATION NOTE (confirmRepostPrompt): In this item, don't translate "%S"
confirmRepostPrompt=Да би ова страница била приказана, %S мора да пошаље податке који ће поновити свако дејство (попут претраге или потврде наруџбе) која је претходно извршена.
resendButton.label=Пошаљи поново
unknownSocketType=Firefox не зна како да комуницира са сервером.
netReset=Веза са сервером се ресетовала при учитавању странице.
notCached=Овај документ више није доступан.
netOffline=Firefox тренутно ради ван мреже и не може да приступи интернету.
isprinting=За време штампе или прегледа странице пре штампе документ не може бити измењен.
deniedPortAccess=Ова адреса користи мрежни порт који се обично не користи за сурфовање интернетом. Firefox је прекинуо захтев ради безбедности.
proxyResolveFailure=Firefox је подешен да користи прокси сервер који не постоји.
proxyConnectFailure=Firefox је подешен да користи прокси сервер који одбија везе.
contentEncodingError=Страница коју желите да прикажете не може бити приказана јер користи неисправан или неподржан вид компресије.
unsafeContentType=Страница коју покушавате да погледате није могла бити приказана јер је садржана у врсти датотека које нису безбедне за отварање. Обавестите власнике сајта о овом проблему.
externalProtocolTitle=Захтев за спољашњи протокол
externalProtocolPrompt=Спољна апликација мора бити покренута да би обрадила %1$S: везе. Тражена веза:\n\n\n%2$S\n\n\nАпликација: %3$S\n\n\nАко нисте очекивали овај захтев, то може бити начин да се искористи слабост те спољне апликације. Прекините захтев, осим ако сте сигурни да није злонамеран.\n
#LOCALIZATION NOTE (externalProtocolUnknown): The following string is shown if the application name can't be determined
externalProtocolUnknown=<непознато>
externalProtocolChkMsg=Запамти мој избор за све везе овог типа.
externalProtocolLaunchBtn=Покрени апликацију
malwareBlocked=Сајт %S је пријављен као злонамеран сајт и блокиран је на основу безбедносних подешавања.
unwantedBlocked=Сајт %S је пријављен као нежељени софтвер и блокиран је на основу безбедносних подешавања.
deceptiveBlocked=Сајт %S је пријављен као обманљив сајт и блокиран је на основу безбедносних подешавања.
forbiddenBlocked=Сајт %S је блокиран на основу подешавања вашег прегледача.
cspBlocked=Ова страница има полису безбедности садржаја која је спречава да буде учитана на овакав начин.
corruptedContentError=Страница коју желите да погледате не може бити приказана услед грешке у преносу.
remoteXUL=Ова страница користи неподржану технологију која више није доступна у подразумеваном издању Firefox-а.
## LOCALIZATION NOTE (sslv3Used) - Do not translate "%S".
sslv3Used=Firefox не може да гарантује безбедност података на %S зато што користи SSLv3, несигуран сигурносни протокол.
## LOCALIZATION NOTE (weakCryptoUsed) - Do not translate "%S".
weakCryptoUsed=Власник веб сајта %S је неправилно конфигурисао веб сајт. Да бисмо заштитили ваше информације од крађе, Firefox се није повезао на веб сајт.
